{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-nl/hyphen-nl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-nl_install_package",
            "desc": "测试hyphen-nl软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-nl_function_load",
            "desc": "测试hyphen-nl软件包的加载功能，验证是否能正常加载库。"
        }
    ]
}